现在hoary升级到Breezy没问题吧

为当前最终发行版之前的所有版本提供支持
回复
头像
hssky
帖子: 25
注册时间: 2005-08-02 18:27
送出感谢: 0
接收感谢: 0
联系:

现在hoary升级到Breezy没问题吧

#1

帖子 hssky » 2005-09-20 22:03

如何升级?
一剑一江湖,
一语一春秋。
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#2

帖子 catinsnow » 2005-09-21 0:22

还是问题多多啊.等等吧.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
头像
smallwolf
帖子: 195
注册时间: 2005-09-14 21:39
送出感谢: 0
接收感谢: 0

#3

帖子 smallwolf » 2005-09-21 8:16

等10月中旬正式的就放出来了

等待中........
头像
hssky
帖子: 25
注册时间: 2005-08-02 18:27
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 hssky » 2005-09-21 11:19

呵呵谢谢
一剑一江湖,
一语一春秋。
回复

回到 “老旧版本支持”